declare
 l_job number;
begin
  sys.dbms_job.submit(job => l_job,
                      what => 'begin
  mip_quotation.lapse_quotes_job;
end;',
                      next_date => trunc(SYSDATE)+1,
                      interval => 'trunc(SYSDATE)+1');
  commit;
end;
/